<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool_group>
    <name>Material</name>
    <description>Description is missing for this Tool Group </description>
    <tools>
      <tool Name="Color By Material"/>
      <tool Name="Create from script"/>
      <tool Name="MyMaterials"/>
      <tool Name="ShowHide Panels"/>
      <tool Name="Import Materials"/>
      <tool Name="Load Materials"/>
	  <tool Name="Auto Assign Sections for Export to Hypersizer"/>
	  <tool Name="Import Plies from Hypersizer"/>
    </tools>
    <Version>1.0</Version>
  </tool_group>
</configurations>
